name: Traditional HTML Report with requests and responses
format: HTML
mode: HTML
extension: html
sections:
 - chart
 - alertcount
 - instancecount
 - passingrules
 - alertdetails
 - statistics
 - params
 - sequencedetails
themes:
 - light
 - dark